Topic
  • 2 replies
  • Latest Post - ‏2013-05-21T05:32:30Z by Mainak
Mainak
Mainak
4 Posts

Pinned topic error in spot creation

‏2013-04-27T08:38:14Z |

 

NIM Server : /> oslevel -s
7100-02-00-0000
 
I have created a mksysb resource of another machine demo-old-mksysb successfully :
 
demo-old-mksysb         resources       mksysb
 
but when creating spot from this resource is giving an error,please find  the below output for your reference:
 
NIM Server : /> lsnim -l demo-old-spot
demo-old-spot:
   class         = resources
   type          = spot
   plat_defined  = chrp
   arch          = power
   Rstate        = information is missing from this object's                    definition
   prev_state    = verification is being performed
   location      = /export/spot/demo-old-spot/usr
   version       = 5
   release       = 3
   mod           = 7
   oslevel_r     = 5300-07
   alloc_count   = 0
   server        = master
   Rstate_result = failure
   mk_netboot    = yes
   missing       = bos.wpars
   missing       = mcr.rte
   mksysb_source = demo-old-mksysb
 
need your help to configure it.The demo server as seen above is in AIX 5.3 TL 7.
  • nagger
    nagger
    1639 Posts

    Re: error in spot creation

    ‏2013-05-20T09:33:23Z  

    No idea why you think NIM is a performance tool?

    Nor why you are running totally unsupported AIX versions - ALL AIX 5.3 users should immediately upgrade to TL12 and all its service packs.

    The difference between TL7 and TL12 is only fixed bugs - why would any one thing running with bugs fixed 5 years ago is a good idea!

     

    Can I suggest you try the AIX Forum?  Go up one level and AIX Forum or here using the URL from Hell

    https://www.ibm.com/developerworks/community/forums/html/forum?id=11111111-0000-0000-0000-000000000747

  • Mainak
    Mainak
    4 Posts

    Re: error in spot creation

    ‏2013-05-21T05:32:30Z  
    • nagger
    • ‏2013-05-20T09:33:23Z

    No idea why you think NIM is a performance tool?

    Nor why you are running totally unsupported AIX versions - ALL AIX 5.3 users should immediately upgrade to TL12 and all its service packs.

    The difference between TL7 and TL12 is only fixed bugs - why would any one thing running with bugs fixed 5 years ago is a good idea!

     

    Can I suggest you try the AIX Forum?  Go up one level and AIX Forum or here using the URL from Hell

    https://www.ibm.com/developerworks/community/forums/html/forum?id=11111111-0000-0000-0000-000000000747

    Sir,

    In no way I say that it is a performance tool , maybe I was not clear enough in my description to give you the idea of my problem for which I am very sorry, but there are some servers which we use in 5.3 due to Oracle's limitation which is not in production. I want to take those servers system backup to the NIM server which is in AIX  7.1, SP-2 , but here the SPOT creation failed.I have tried the same after upgrading to TL12 but resulted a same error.

    I am able to take the mksysb through NIM successfully but I am not able to create the SPOT from the mksysb taken for those servers.Thats why I requested the help of yours to chalk out the problem.Anyway a lots of thanks for your reply and suggestion.